@charset "utf-8";
/* CSS Document */

.index_line{ background:url(../images/index_top_line.gif) repeat-x center top; height:6px; line-height:0; font-size:0;}
#banner {
    height: 425px;
    margin: 0 auto;
    min-width: 990px;
    position: relative;
    width: 100%;
    z-index: 100;
    overflow:hidden;
}
#J-slide {
    background:url(../images/loading.gif) no-repeat scroll center center #F9F4ED;
    width: 100%;
    z-index:100;
}
#J-slide .slide {
    float: left;
    height: 425px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.bg {
    -moz-transition: opacity 800ms ease-in-out 0s;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: 100%;
}
.pic {
    -moz-transition: all 800ms cubic-bezier(0.62, 0.25, 0.65, 0.83) 0s;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.anim-left {
    left: 30px;
}
.slide-1 .bg-1, .slide-1 .pic-1, .slide-1 .txt-1 {
    display: block;
    opacity: 1;
}

.slide-number {
    padding: 8px 0;
    text-align: center;
	position:relative;
	z-index: 120;
	top:39px;
	*top:35px;
}
.slide-number a {
    background:url(../images/page_icon.png) no-repeat;
    _background:url(../images/page_iconie.png) no-repeat;
    display: inline-block;
    height: 12px;
    margin: 0 10px 0 0;
    outline: 0 none;
    overflow: hidden;
    text-indent: -9999em;
    width: 12px;
}
.slide-number .slide-number-active {
    background:url(../images/page_icon_hover.png) no-repeat;
    _background:url(../images/page_icon_hoverie.png) no-repeat;
}

.area_box{
    left:0px;
    position:relative;
    margin:0 auto;
    z-index: 120;
	top:30px;
	width:695px;
	filter:alpha(opacity=70);
	*background:#444;
}
.area_box_con{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);  width:695px; height:350px; margin:0 auto;border-radius: 8px 8px 8px 8px; position:relative; z-index:888;}
.area_box_title{ color:#fff; height:40px; _height:30px; line-height:40px;background: no-repeat 656px center rgba(0, 0, 0, 0.3); *background:#111; _background:#585249; border-radius: 8px 8px 0px 0px; padding-left:18px; font-family:"微软雅黑"; font-size:16px; text-align:left; overflow:hidden; _padding-top:10px;}
.area_box_title img{ vertical-align:middle; margin-right:16px; float:left; padding-top:12px;}

.area_box_title a{ background:url(../images/back_icon.png) no-repeat;
    _background:url(../images/back_iconie6.png) no-repeat; width:18px; height:18px; display:inline-block; line-height:18px; padding-right:10px;}
.area_box_title a:hover{ text-decoration:none;}

/*----
.area_box_title span{ float:left;}
.area_box_title a{ color:#fff; padding:2px 8px 3px; margin:0 9px; font-size:13px;}
.area_box_title .area_hover{ background:rgba(255, 255, 255, 0.2); *background:#fff; color:#ff6000;border-radius: 3px 3px 3px 3px; }
----*/

.area_cen{ padding:0 19px; overflow:hidden; _height:218px;}
.area_cen .left_ico{ float:left; padding-top:95px;}
.area_cen .left_ico a{ display:inline-block; background:url(../images/left_gray_ico.png) no-repeat; width:32px; height:32px;_background:url(../images/left_gray_icoie.png) no-repeat; }
.area_cen .left_ico a:hover{ background:url(../images/left_white_ico.png) no-repeat; text-decoration:none; _background:url(../images/left_white_icoie.png) no-repeat;}

.area_cen .right_ico{ float:left; padding-top:95px;}
.area_cen .right_ico a{ display:inline-block; background:url(../images/right_gray_ico.png) no-repeat; width:32px; height:32px;_background:url(../images/right_gray_icoie.png) no-repeat;}
.area_cen .right_ico a:hover{ background:url(../images/right_white_ico.png) no-repeat; text-decoration:none;_background:url(../images/right_white_icoie.png) no-repeat;}

.area_cen_con{ width:591px; overflow:hidden; float:left; padding:15px 0 8px; height:195px;}
.area_cen_con ul li{ float:left; width:118px; text-align:center; padding:14px 0;}
.area_cen_con ul li a{ color:#fff; font-size:14px; font-weight:bold;}
.area_cen_con ul li a:hover{ color:#ff6000;}
.building_cen_con{ width:581px; _width:580px; overflow:hidden; float:left; padding:18px 5px 5px; height:195px;}
.building_cen_con ul li{ float:left; width:116px; padding:6px 0; text-align:left;}
.building_cen_con ul li a{ color:#fff;}
.building_cen_con ul li a:hover{ color:#ff6000;}
.building_cen_con ul li label{ color:#b2b2b2;}

.region_cen_con{ width:581px; _width:580px; overflow:hidden; padding:18px 5px 5px; height:195px; margin:0 auto;}
.region_cen_con ul li{ float:left; width:145px; padding:6px 0; text-align:left;}
.region_cen_con ul li a{ color:#fff; font-size:13px;font-family:"微软雅黑";}
.region_cen_con ul li a:hover{ color:#ff6000;}
.region_cen_con ul li label{ color:#b2b2b2;}

.area_line{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3); *background:#111; height:3px; line-height:0;}

.area_search{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3); *background:#111; width:388px; height:48px; line-height:48px; _line-height:52px;border-radius: 8px 8px 8px 8px; margin-left:154px; *margin-left:0px; margin-top:20px; _margin-top:15px; *position:relative; *left:154px;}
.area_search_text{ margin:4px 0px 4px 4px; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9); border:1px solid #adadad;border-radius: 8px 8px 8px 8px; width:292px; height:38px; line-height:38px; *line-height:42px; padding-left:10px; color:#898989; font-size:14px; float:left;}
.area_search_btn{ width:80px; height:48px; line-height:48px; color:#fff; background:none; border:none; cursor:pointer; font-size:18px; font-family:"微软雅黑"; float:left;}
.indexContent { margin-bottom:10px; overflow:hidden; zoom:1; font-family:Arial;}

.indexContent .new{ float:left; width:260px;}
.new-con{ border:1px solid #d3d3d3; height:268px;}
.new-con h1{ border-bottom:1px #d3d3d3 solid; position:relative;padding:0 15px ; background:#f6f6f6; font-size:14px; height:32px; line-height:32px;}
.new-con h1 a.more{ color:#ff6000; position:absolute; top:0; right:10px;  font-size:12px; font-weight:normal;}
.new-con ul {padding:4px 5px 0;}
.new-con ul li{ border-bottom:#d5d5d5 dotted 1px; line-height:33px; padding-left:17px; margin-bottom:5px; background:url(../images/notice_icon.gif) no-repeat 7px center;}
.shop{ margin:0 10px; display:inline; width:440px; float:left;}
.shop-con{border:1px solid #d3d3d3; padding:10px 15px ;  zoom:1; height:248px;}
.shop-txt{ width:252px; float:left; overflow:hidden;}
.shop-txt p{ line-height:25px; height:25px;}
.shop-txt p.orange{ line-height:26px;}
.shop-txt p.orange a{ color:#ff6000; }
.shop-txt p.orange .bgo{ width:14px; height:14px; display:inline-block; background:#ff6000; text-align:center; color:#fff; line-height:14px;}
.shop-txt p.grey .bgo{width:14px; height:14px; display:inline-block; background:#666; text-align:center; color:#fff; line-height:14px;}
.shop-imgs{ float:right; width:130px; padding-top:5px; }
.shop-imgs img{ margin-bottom:7px; float:left;  }

.comment{ border-bottom:1px dashed #d3d3d3; padding:10px;}
.comment .grey{ color:#666;}
.comment p.orange a{ color:#333;}
.comment a{ color:#ff6000;}
.comment a:hover{ color:#ff6000;}

.border {
    float:left; 
    width:258px;
    overflow:hidden;
}
.border_con {
    border:1px solid #d3d3d3; height:268px; _height:264px;
}
.border_con h1{ border-bottom:1px #d3d3d3 solid; position:relative;padding:0 15px ; background:#f6f6f6; font-size:14px; height:35px; line-height:35px;}
.bobao {
    overflow: hidden;
    padding:10px 5px 0;
}
.bobao dl {
    border-bottom: 1px dotted #B2B2B2;
    padding-bottom:8px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom:8px;
}
.bobao dt {
    color: #999;
}
.bobao dl dt, .bobao dl dd{ line-height:20px;}
.bobao dd a{ color:#ff6000;}

.ppt_hide
{
   display:none	
}